﻿body {
}
a {
    color: #4f4c43;
    cursor: pointer;
}

::-webkit-scrollbar {
    -webkit-appearance: none;
}

::-webkit-scrollbar:vertical {
    width: 0;
}

::-webkit-scrollbar:horizontal {
    height: 7px;
}

::-webkit-scrollbar-thumb {
    background-color: rgba(0, 0, 0, .5);
    border-radius: 10px;
    border: 2px solid #ffffff;
}

::-webkit-scrollbar-track {
    border-radius: 10px;
    background-color: #ffffff;
}

/*div, span, img, a, header, section, footer, nav {*/
div, span,img, a, section,  nav {
    position: relative;
   /* overflow: hidden;
    outline: 0;
    border: 0;
    background-position: center;
    background-repeat: no-repeat;
    -webkit-user-select: none;
    -moz-user-select: none;
    -o-user-select: none;
    -ms-user-select: none;
    user-select: none;*/
}

a, p, h4, h5, h6, strong, b, i, ol {
    list-style: none;
    margin: 0;
    padding: 0;
    font-style: normal;
    font-weight: normal;
    text-decoration: none;
}

* {
    outline: 0 !important;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -moz-tap-highlight-color: rgba(0, 0, 0, 0);
    -o-tap-highlight-color: rgba(0, 0, 0, 0);
    tap-highlight-color: rgba(0, 0, 0, 0);
}
.contGenPag div {
    box-sizing: content-box;
    overflow: hidden;
}
.contGenPag {
    box-sizing: content-box;
    width: 1440px;
    z-index: 1;
    margin: 0 auto;
}
@media (min-width: 768px) {
    .contGenPag {
        padding-top: 0px;
    }
}
.contHistLin {
    width: 100%;
    text-align: center;
    /*padding-top: 30px;*/
}
.menuHisLin {
    width: 100%;
    text-align: center;
    padding: 10px 0px 0px;
}
.menuHisLin ul {
    position: relative;
    display: inline-block;
    text-align: left;
    height: 49px;
    top: 5px;
}
.menuHisLin ul li {
    display: inline-block;
}
.btnMenuHisLin {
    display: block;
    color: #000;
    font-size: 20px;
    text-transform: uppercase;
    padding: 10px 25px 15px;
    opacity: 0.7;
}
    .btnMenuHisLin:before {
        content: '';
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
        height: 2px;
        opacity: 0;
        background-color: #E25137;
    }
.opS, .opS:before {
    opacity: 1 !important;
}
.contMesSel {
    padding: 15px 0px;
    text-align: center;
    border-bottom: 1px solid #eee;
    margin-bottom: 50px;
}
.contMesSel h4 {
    font-size: 32px;
   /* font-family: 'LincolnMillerB-Roman';*/
}
.contGenSlidersHis, .contSliderMes {
    width: 100%;
    overflow: hidden;
}
.contSliderMes {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    z-index: 1;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.mesSelec {
    position: relative !important;
    opacity: 1 !important;
    z-index: 10 !important;
}
.contGenSliderMes {
    width: 100%;
}
.slideMes {
    width: 1210px;
    margin: 0 auto;
}
.itemHistoria {
    width: 100%;
    height: 448px;
    padding: 20px 0px 50px;
}
.imgItemHis {
    width: 48%;
    float: left;
}
.imgItemHis img {
    width: 100%;
    display: block;
}
.itemTextHist {
    width: 48%;
    float: right;
}
.itemTextHist h4 {
    display: block;
    text-align: left;
    font-size: 32px;
   /* font-family: 'LincolnMillerB-Roman';*/
    padding: 20px 0px;
    margin-bottom: 19px;
    border-bottom: 1px solid #eee;
}
.contTextoItemHis {
    width: 100%;
    height: 305px;
}
.contScrollItem {
    width: 100%;
    height: 100%;
}
.infoTextHist {
    width: 100%;
    text-align: justify;
    overflow: auto !important;
    max-height: 300px;
}
.infoTextHist p {
    color: #4f4c43;
    font-size: 16px;
    margin: 15px 0px;
}
.infoTextHist p a {
    color: #b45f1a;
}
.infoTextHist p a:hover {
    text-decoration: underline;
}
.contGenSliderMes .flex-control-nav {
    bottom: 10px !important;
}
.contGenSliderMes .flex-control-paging li a {
    background-color: #fff;   
    border: 2px solid #E25137 !important;
}
    .contGenSliderMes .flex-control-paging li a.flex-active {
        background-color: #E25137;       
        border: 2px solid #E25137 !important;
    }
.contArrows {
    position: absolute;
    top: 50%;
    right: 0;
    width: 70px;
    height: 140px;
    margin-top: -70px;
    z-index: 10;
}
.arrow {
    display: block;
    width: 70px;
    height: 70px;
    cursor: pointer;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.arrow:hover {
    background-color: #FFF;
}
.arrow:hover:before {
    color: #000;
}
    .arrow:before {
        position: absolute;
        top: 50%;
        left: 50%;
        font-family: 'icomoon';
        color: #FFF;
        font-size: 40px;
        line-height: 1;
        text-align: center;
        font-weight: normal;
        -webkit-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out;
        -webkit-transform: translate(-50%,-50%);
        transform: translate(-50%,-50%);
    }
.arrowL {
    background: #E25137;
}
    .arrowL:before {
        content: "\e90a";
    }
.arrowR {
    background: rgba(79,76,67,0.6);
}
    .arrowR:before {
        content: "\e90b";
    }

@media all and (max-width: 1445px) {
    .contMenu, .contGenPag, .ContGenFooter {
        width: 100%;
        border: 0px !important;
    }
}

@media all and (max-width: 1200px) {
    .btnMenuHisLin {
        font-size: 16px;
        padding: 10px 15px 15px;
    }
    .slideMes {
        width: 85%;
    }
    .itemTextHist h4 {
        padding: 0px 0px;
    }
    .itemTextHist {
        margin-right: 15px;
    }
}

@media all and (max-width: 1000px) {
    .arrow {
        width: 50px;
        height: 50px;
    }
    .contArrows {
        width: 50px;
        height: 100px;
    }
    .arrow:before {
        font-size: 30px;
    }
    .menuHisLin {
        width: 100%;
        overflow: auto;
    }
    .menuHisLin ul {
        width: 780px;
        padding: 0px 15px;
        box-sizing: unset;
    }
}

@media all and (max-width: 790px) {
    .contMesSel {
        margin-bottom: 0;
    }
    .contMesSel h4 {
        font-size: 20px;
    }
    .itemHistoria {
        height: auto;
    }
    .imgItemHis, .itemTextHist {
        width: 100%;
        margin-right: 0;
    }
    .contTextoItemHis {
        height: auto;
    }
    .itemTextHist h4 {
        margin-top: 20px;
        font-size: 18px;
    }
    .contGenSliderMes .contArrows {
        display: none;
    }
    .infoTextHist p {
        font-size: 14px;
    }
    .menuHisLin {
        overflow: scroll !important;
    }
}


.menuAutos {    
    top: 85px;   
}